Skip to content

List own ratings​

GET
/ratings

List the ratings submitted by the requesting user.

Authorizations​

bearerAuth

Generate an API token here

Type
HTTP (bearer)

Parameters​

Header Parameters

compatibility-date*

API compatibility date in YYYY-MM-DD format. Must be a date after 2025-11-01.

Type
string
Required
Example"2025-11-02"
Pattern
^\d{4}-\d{2}-\d{2}$

Query Parameters

page

1-based page number; defaults to 1.

Type
integer
Example2
Default
1
Exclusive Minimum
0
Maximum
4294967295
per_page

Maximum records returned per page. Defaults to 10 and cannot exceed 100.

Type
integer
Example25
Default
10
Exclusive Minimum
0
Maximum
100

Responses​

success.rating.list

application/json
Minimum0
Maximum9007199254740991

Playground​

Authorization
Headers
Variables
Key
Value

Samples​